List projects of an access group
GET
https://api.vercel.com/v1/access-groups/{idOrName}/projectsList projects of an access group
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.accessGroups.listAccessGroupProjects({ idOrName: "ag_pavWOn1iLObbXLRiwVvzmPrTWyTf", limit: 20, teamId: "team_1a2b3c4d5e6f7g8h9i0j1k2l", slug: "my-team-url-slug", });
console.log(result);}
run();Response
{ "pagination": { "count": "123", "next": "string" }, "projects": [ { "createdAt": "string", "project": { "framework": "string", "latestDeploymentId": "example_id", "name": "Example Name" }, "projectId": "example_id", "role": "ADMIN", "updatedAt": "string" } ]}AuthorizationbearerToken
Default authentication mechanism